CVE-2014-5444

2014-09-30T10:55:09
ID CVE-2014-5444
Type cve
Reporter NVD
Modified 2014-10-01T20:19:06

Description

Geary before 0.6.3 does not present the user with a warning when a TLS certificate error is detected, which makes it easier for remote attackers to conduct man-in-the-middle attacks via a crafted certificate.